2 Replies Latest reply on Jan 14, 2010 6:33 AM by Michael Musgrove

    What's the default OTS version used in JBossTS?

    ShuiXin Zhang Newbie

      Hi all,

      I wanna to know what's the default OTS version used in JBossTS?

       

      I tried to propagate a transaction to my application (develeped by ourselves) from JBoss, but it is failed.

      But I propagate a transaction from WebLogic Server to my application, it is successful if I configure the transaction mechanism as OTSv11. It is failed if OTS is configured, too.

       

      Do you think it is caused by OTS version? How to configure the JBossTS to use OTSv11?

       

      BTW: I make a RMI invocation to my application from JBoss or WebLogic EJB.

       

      Thanks!